
/* ****************** 타이틀 텍스트  ****************** */

.title_138734_ {font-size:0;}
.title_138734_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_138734_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_138734_.style_top p {padding-top:10px;}
.title_138734_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_138734_.style_right p {padding-right:14px;}
.title_138734_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_138734_.style_bottom p {padding-bottom:12px;}
.title_138734_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_138734_.style_left p {padding-left:14px;}
.title_138734_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_138734_.style_circle1 p {padding-left:20px;}
.title_138734_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_138734_.style_circle2 p {padding-left:20px;}
.title_138734_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_159461_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_159461_ * {box-sizing:border-box;}
.img_ratio_159461_ a {display:block; text-decoration:none;}
.img_ratio_159461_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_159461_ {width:768px;}
}
@media \0screen{
	.img_ratio_159461_ {width:768px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_159471_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_159471_ * {box-sizing:border-box;}
.img_ratio_159471_ a {display:block; text-decoration:none;}
.img_ratio_159471_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_159471_ {width:768px;}
}
@media \0screen{
	.img_ratio_159471_ {width:768px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_159481_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_159481_ * {box-sizing:border-box;}
.img_ratio_159481_ a {display:block; text-decoration:none;}
.img_ratio_159481_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_159481_ {width:768px;}
}
@media \0screen{
	.img_ratio_159481_ {width:768px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_159491_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_159491_ * {box-sizing:border-box;}
.img_ratio_159491_ a {display:block; text-decoration:none;}
.img_ratio_159491_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_159491_ {width:768px;}
}
@media \0screen{
	.img_ratio_159491_ {width:768px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_159501_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_159501_ * {box-sizing:border-box;}
.img_ratio_159501_ a {display:block; text-decoration:none;}
.img_ratio_159501_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_159501_ {width:768px;}
}
@media \0screen{
	.img_ratio_159501_ {width:768px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_138735_ {display:block; width:100%; height:50px; line-height:50px;}
}

@media  (max-width:1023px){
	.empty_line_138735_ {display:block; width:100%; height:100px; line-height:100px;}
}

@media (min-width:1024px){
	.empty_line_138735_ {display:block; width:100%; height:100px; line-height:100px;}
}

[id^=div_user_list] .empty_line_138735_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_138735_:before {content:'공백 :  100px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_138736_ {font-size:0;}
.title_138736_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_138736_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_138736_.style_top p {padding-top:10px;}
.title_138736_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_138736_.style_right p {padding-right:14px;}
.title_138736_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_138736_.style_bottom p {padding-bottom:12px;}
.title_138736_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_138736_.style_left p {padding-left:14px;}
.title_138736_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_138736_.style_circle1 p {padding-left:20px;}
.title_138736_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_138736_.style_circle2 p {padding-left:20px;}
.title_138736_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_138738_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_138738_ > div:after {content:''; display:block; clear:both;}
.layout_138738_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_138738_ {min-width:768px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_138737_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_138737_ * {box-sizing:border-box;}
.img_ratio_138737_ a {display:block; text-decoration:none;}
.img_ratio_138737_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_138737_ {width:1100px;}
}
@media \0screen{
	.img_ratio_138737_ {width:1100px;}
}
